<template>
  <div class="air">
    <h1>Air pump implementation</h1>
  </div>
</template>

<script lang="ts">
import { Vue } from "vue-class-component";

export default class Air extends Vue {}
</script>
